$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x13y-45_2013-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x13y-45_2013-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - 1400000.0
      - -4400000.0
    - - 1300000.0
      - -4400000.0
    - - 1300000.0
      - -4500000.0
    - - 1400000.0
      - -4500000.0
    - - 1400000.0
      - -4400000.0
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - 1300000.0
    - 0.0
    - -25.0
    - -4400000.0
    - 0.0
    - 0.0
    - 1.0
id: a4f3de6f-8af0-47b7-b0fb-2f67f5782319
label: ga_ls_landcover_class_cyear_2_1-0-0_au_2013-01-01
lineage:
  ls7_fc_albers:
  - 6fde765f-df3b-4cff-8a80-e938a3b8d005
  - 5044427b-aa34-4910-8b13-363f0adf3c0e
  - 2ff111bb-3776-4420-8a0f-fec79a56b4ea
  - 646d26af-99bc-45a7-86b4-4ba41f2bce98
  - fee3d09e-e714-4909-ae96-572c87ef1434
  - 4611bdc4-d7ca-4854-ace6-753bdfa43f2a
  - 3b00a479-ac0a-4b92-a439-4bb13facb191
  - 6a268b18-c930-46da-8dcf-96fab803dd6e
  - ffbefca2-c2df-498a-882c-e8bd0c156251
  - a46ca92b-214e-437c-b706-a99cf8e8000c
  - f8640c36-7e6c-42d6-b5f8-00c50db29d31
  - 46051988-59e0-42bf-b29e-aa7e213f5b1a
  - 2bcd76d7-2099-4558-91c4-1c2e4397ffae
  - ce8a9f61-32cb-4399-a2c2-3ca154102ee7
  - 251f8603-41e1-4f92-bcfa-a7e5cfb3e1c4
  - b2b05b44-2bfd-4759-ac68-f79e381f47a3
  - 9e87364c-aed8-46a8-b337-2182f1bd5e42
  - 2e00780b-5a1a-4709-b570-7d35dd394090
  - 15d49a1c-91dd-401d-b564-580ee3634db4
  - c799e7e0-58b3-421e-b7ba-e9199374e1ce
  - 4b7101d5-56d3-473e-b72f-19cf88acdd97
  - 416a462f-8900-4721-8683-91742a66a70c
  - e5b943a5-fdb9-4f6f-8ad3-98230cc0bc59
  - 83fc442e-2566-4b77-b372-bce8da588cb9
  - 55f1d39d-0cb3-4a4a-b182-80a78c4f3a1f
  - 25f81aa1-edf4-48cb-afe2-b1cd10f781b2
  - b578f687-781c-4f17-8a76-ddc3254ac364
  - 9e8c0825-e691-48ad-82a6-e51440408cad
  - 45fae2a7-f348-4f59-9094-5d83cbc4780f
  - 5b210701-aeaa-4813-8636-e1652d9f35ec
  - 9d79dac7-0e87-4855-a815-d515901f7d58
  - e3f2ca99-53ce-4949-adb3-9292372bb503
  - a0536c6d-9936-4c20-bdf0-657d68931a5b
  - 732c4bfa-0531-4565-b458-11bbbcbc6fe7
  - 6365f117-1806-417c-a5f2-bd24c78a5ed2
  - 6dcaeb01-4f1e-492c-9270-d7a20df6ed0e
  - 1f23084a-74bc-49e1-a0da-daff67952ace
  - 5fceea78-1960-43d2-b252-c7dfd326597c
  - eff1f165-0f44-429d-b9c2-65f2e7b7f66a
  - 61bb4cc0-3632-4a6e-ae64-2a25a67b31f9
  - 88b2284e-8279-47c7-a270-2d9e7fc259e5
  - 41157b05-806e-4bf7-a828-7ea63efa4ecb
  - 2dd69780-576a-4ed0-a812-779c87af9dcb
  - 8130f400-2b09-4ff6-8e20-0775e2927910
  - 709ad690-61e6-4b85-94d5-8b175a60f424
  - 85eb969e-30fb-4289-b440-85f47ef15e4a
  - d5c84570-d30a-4ace-a8c3-1d1985a03ec0
  - 04dbddff-419a-4a0c-b014-5e836903ff4b
  - d70750e8-e5ec-4319-8b45-f2debbe0eaca
  - c62eab79-1e50-4765-aeca-0d0e792fbf0d
  - 4dc150e7-3f64-4e26-a592-68552a2211ad
  ls7_nbart_geomedian_annual:
  - 6c261eb7-d05d-430d-9618-3ea4667c220b
  ls7_nbart_tmad_annual:
  - 4fecd74d-b4b9-4eec-8d06-198233a33d90
  ls8_fc_albers:
  - b715d5ef-0a05-4b69-84f0-7eaa351f193b
  - 1ae3ef37-977c-42e7-8fc1-526f3538cddf
  - b4217026-0df9-4137-bce7-b05a6ea03846
  - 160b4764-f23e-4125-b441-73edbd97c8fd
  - 0d256d44-cf59-467d-a967-e50c1d17e490
  - e06bbad8-8b9c-45cb-b9d7-0014a114c158
  - d21d1aad-4b9e-4b29-b47e-401262e4432f
  - e27a98b7-e373-40c3-b7dc-3bce232bd59e
  - 7f4b2fd3-df62-4826-94a5-1ea75d92901c
  - dfc4719a-b7c2-46ee-b4ca-9d0c6fcf4430
  - 2e65886f-70b4-455e-9c88-01504817081f
  - 6a0dfbb9-364e-404a-aa78-89c779370606
  - e00ac19c-f40e-4755-bc52-562b6a2633a9
  - 47900953-fca9-44fc-9922-df5f5e86d880
  - 935ef722-3f9d-4f00-8cae-c67737e9a836
  - 69be7023-ebc4-4b18-a72d-1061b509c6f5
  - 1b13de50-14a1-4ef0-92f9-eea24781fb6c
  - a7da232c-d92c-4b44-9285-9a1be8ca1de3
  - e6eb53f6-49a7-4766-ba60-3d5bee56a6bc
  - fd21eafb-a0bd-4bf0-8bd2-f4758ea80e3c
  - c0510e10-a793-45b4-942b-ca5aaa33b6e2
  - 74159105-2b74-4a1d-8881-c4f1279652c8
  - 6d64e097-ee34-40d1-9d25-ec1b6a62cba7
  - 0dffbfeb-bf93-4232-9726-807b931f66be
  - 766d52f5-5ba8-4f8b-af0c-f04e5dcaecbf
  - 49903078-01a2-42ab-ab93-d2b1c4acf8d0
  - 2200ac5a-69b6-48cd-960c-a88e58c7dee9
  - e642cc19-aa92-4a07-820a-2e7455d03865
  - 4816a5ee-7fce-4206-a9a9-c0cc3e8a7f2b
  - 792f4bbb-22fd-44aa-8c6a-2a97a2dcebb5
  - 83036cb7-fc1f-496b-bda6-cec72fd2473e
  - 9db12b43-0df4-4448-a9ee-f546b727f650
  - 907ab77c-1ce4-4068-9e8c-e33d899c4017
  - a2a995b7-ea08-4238-824d-b3ef2f5d8ab7
  - 4a52ff71-367a-4b66-8c9c-af88507d57a7
  - b9f8cb00-76e1-4bb3-966c-8e6707acc590
  - 2ab1d4ec-2288-4a30-a101-a92ad8e728f9
  - 41a67ef4-6713-4c43-88b7-3e8763adb83e
  - cd185402-993b-48b6-91dc-38302a657438
  - 13310c4f-05e5-44fe-9f9f-127eae0cf9ea
  - 0a383662-49f4-493d-bbc4-e05e6e4dc701
  - 9057780e-4a53-4222-b929-e405d53cbedf
  - 4c89fdbe-3de0-4270-a022-660065b6ae80
  - 276eb6cc-125b-4efd-b241-17617242a821
  - b72352eb-267c-44bc-92d4-68daaf98587a
  - 3df8ef2f-c66f-4f4f-8901-6175abea5499
  - 0d4d36d0-4c8a-49fb-b5f6-28cd5d94c74a
  - fe83e2a0-6135-4a88-a3fd-8c8430f8bdc6
  - 0c384209-05c7-4b86-b2eb-792dc9b35e68
  - bea71256-be71-45cd-aa99-37590f46ba82
  - 3c8b5759-b570-4930-bf45-0522b0021871
  - 45a6955a-fe12-4f30-8299-eba254590360
  - df8f511b-15c9-4e70-aa87-8a4ee8b36aca
  - 73781da5-6cba-4da2-95f1-61e3222e2190
  ls8_nbart_geomedian_annual:
  - 4ad4741b-a067-4130-914e-e5d532ba74c4
  ls8_nbart_tmad_annual:
  - a3b8c162-f6a0-49c3-a4ac-bb3ba4d8edc9
  wofs_albers:
  - fdf5063f-b29e-4b4d-ba4c-a86d20ad2859
  - a539e3a6-5c89-4570-a774-4e30c56f73af
  - 23cbfd9e-5e7a-47cf-9fbd-3c5feca6c7ad
  - 2aab0d0c-3f00-4097-a523-4053b12d880a
  - 153282df-bf15-4edf-b3be-329489cb0a2a
  - 1610dfae-ae3a-414d-9ed7-d62015cfcfac
  - 5799ad69-7da4-43ed-ab47-03d5a08419c7
  - 98998383-ac6b-4e1e-a6aa-663991fac4c1
  - 72d7b91b-f7dc-43fb-93a4-df8cfddaba6d
  - b1a139a7-d798-4c02-862b-7b1c782156c5
  - 2d3e8348-d47a-4605-ba5d-eb19b3087f03
  - b6b8ad03-acb6-4800-a5a8-877ec0220559
  - 83853f5b-4593-474d-b62f-3bd7c3f9ef38
  - a84de2e9-fdda-4625-a8de-a54dc20ec79b
  - 89e9a7ab-2b7c-46e7-aa76-b63bb3fd9c74
  - 64037555-1e20-4a71-84fe-54a3904b5e2e
  - 4ffce2b5-7efd-4e23-aa05-dc0335d5882f
  - 00f1778c-ac36-4c23-8644-d2c39179f20a
  - 6dcf995e-7836-4863-b08a-df753894a337
  - 11542736-6d7f-40d9-b7c3-23029a0cc7a6
  - 5a5a9c30-81e2-44a6-9bc8-49fb1cb55d2d
  - ad2ce5c0-7101-4aed-a865-33215849256a
  - 0b0cd051-9bb1-4398-91f5-1aed0b19851c
  - 984527fd-5662-4ad8-b875-4f943d65378a
  - 49469a43-08bb-4e9c-8de5-4e8ca55da6ab
  - 884a3bd2-497f-4ac7-b1ee-d20a86b5f59d
  - 224b111a-6b49-437d-9f76-a74bb1effa07
  - ea6400dc-7b83-4530-a419-c70aa9a65c3d
  - ea6452f7-9262-452a-8c1e-b460cb001824
  - 9e862f5e-6dd6-4a8b-8322-9d8de3750010
  - 9f30eebf-2821-4c4c-bd03-bd40a132d6e3
  - a97b5783-39fd-45b2-a765-01c2a198f3b1
  - e70fa927-b45b-46fd-9b43-6f9b0d792a3c
  - 46d223a7-d5ed-4adf-a82c-d11e09a6d035
  - 80774481-37b5-411f-a7ba-cc3adf28f6b8
  - 6758d10b-48de-4c3d-a403-0b7c2b1739cf
  - 08e7b5bd-b18d-4549-9a31-c9f55ef926c3
  - 9b83f21f-435a-49ea-979d-fbfe2d1089ff
  - 1f683986-8ab5-4029-9483-c1015a1e5a26
  - 58445bfe-9563-4191-8626-dbb67b76f6de
  - d20b2376-6eaf-4a14-9183-dbfa013d82d5
  - 988751d8-55ae-4611-9c4d-c7d57a730ec6
  - 033ef8da-ee24-4e86-a47f-6fc6475b2155
  - 33bb4bee-e069-48f8-b27d-2a41ca5416d4
  - f7b47c77-62a0-42cf-976c-1d6eb13758cd
  - daf623f6-3239-40db-984b-df5ed42cd76f
  - f447cdb7-22bf-4fe6-bbf4-06471388a452
  - 830a2236-00cf-40c0-9c65-113c41fc5849
  - 31010767-8af4-4b21-b567-0a507258cab8
  - 8e713c7e-dda1-4c30-a624-3e2687d7f829
  - 9924143b-0ab4-491e-9d18-b9cf96f4891e
  - 0c0012dc-4069-40cb-8d12-2b7a21bed15e
  - eef3ea34-9da0-432f-8bb4-2d4ddda314da
  - 8ddea80c-cbf8-4720-a687-55f067075edd
  - 74e347ce-7c3c-495d-8c6c-22a1a6286828
  - b0b8400f-1291-4193-b69c-90ce19f76f4d
  - e491aa9f-a74d-44b1-ac2a-25a258745ea7
  - c9e5ed1d-6501-44f7-8d8d-7b9bcceaf8ca
  - ee7a69fd-159c-4544-a106-fd034adfef39
  - fcc4a816-48d3-42bf-ab9b-88fdccd50855
  - 6e3a730d-f93b-4285-8e64-f92146015ea4
  - ab2e1f9a-cadb-4af9-a25a-0e52d8e778c8
  - b2014600-34fd-4084-b336-1f57c9b0deb8
  - 611edfcc-3c47-4b1e-95f5-f78455fe5235
  - ee4e2305-67be-4153-acd6-8e4a5a621cc4
  - ba8b5c12-1c96-458c-b3a8-bfac65e86b81
  - f533de9d-0eac-442f-ad84-71f04b059079
  - cc9ecba0-7bef-496d-9a51-1490234e18ef
  - 9d4325b3-3c1d-4bf8-818b-1107b372a0b0
  - ecb1e777-319b-495e-adac-4df541c03364
  - ace15e22-c02f-437d-9f28-12659473ff5d
  - 162a620e-7fc2-4ca6-a602-2fcbfefed567
  - 8a991096-0a7b-4011-90f3-ba309107da9c
  - 7030633b-cf1e-42bb-92fa-31b89969d14c
  - 96df3af9-5f9a-433f-b12a-cf0407d39802
  - 43205d8c-b56c-44aa-8664-5fd7ffb431fe
  - 29f4cf43-3883-455f-ae9b-a8e2522548fa
  - 54a480a9-fcbe-46a3-a761-1f5f981b220b
  - 9a5301dc-0507-40c1-a48f-e257e1790a71
  - 62aba253-8fef-4423-bf07-8fbada46fd6e
  - 5ba6851b-389c-4504-a4ff-c3ba7e710fb1
  - 2e3daa8f-6ba4-425f-97b5-ff67493aa5d7
  - eab9be50-1646-4013-8edd-139979e62050
  - 4c8bb0f7-ba3e-4891-8f8f-6a2fe50fd488
  - 8e1ab70e-3371-4bb2-a8b1-51a850ad3622
  - ea2892dd-9421-4d03-9be9-a0da1b1ee980
  - 9f3db8f5-cc5f-49d7-b361-89e9780ee794
  - 4aa0263c-1a6e-48d7-ba19-d57c2c6a4c8e
  - c4eff94a-7451-498b-b4a4-92772d6c14dd
  - 3a432046-f394-4c32-9693-44e7176dd0a5
  wofs_annual_summary:
  - de046944-5cb7-4b42-9d06-0f5df29a9362
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x13y-45_2013-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x13y-45_2013-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x13y-45_2013-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x13y-45_2013-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x13y-45_2013-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x13y-45_2013-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x13y-45_2013-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x13y-45_2013-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x13y-45_2013-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 2013-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-07-09 05:31:28.982723Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
